/****************************************************
* main slide
*****************************************************/
.kalles-medical__main-slide {
    background-color: #efefef !important;
}

.kalles-medical__main-slide-inside .img_slider_block {
    padding-top: 400px;
}

@media (min-width: 768px) {
    .kalles-medical__main-slide-inside .img_slider_block {
        padding-top: 550px;
    }
}

@media (min-width: 1025px) {
    .kalles-medical__main-slide-inside .img_slider_block {
        padding-top: 620px;
    }
}

.kalles-medical__slide-01 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-medical__slide-01 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-medical__slide-01 .pa_txts {
        top: 50%;
        width: auto;
        left: 0;
        transform: translate(-0%, -50%);
        right: auto;
    }
}

.kalles-medical__slide-01__title {
    font-size: 15px;
    font-weight: 500;
    color: #e4573d;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__title {
        font-size: 22px;
    }
}

.kalles-medical__slide-01__space-01 {
    height: 7px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__space-01 {
        height: 15px;
    }
}

.kalles-medical__slide-01__sub-title {
    font-size: 29px;
    font-weight: 600;
    color: #222222;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__sub-title {
        font-size: 45px;
    }
}

.kalles-medical__slide-01__space-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__space-02 {
        height: 20px;
    }
}

.kalles-medical__slide-01__desc {
    font-size: 14px;
    font-weight: 400;
    color: #696969;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__desc {
        font-size: 16px;
    }
}

.kalles-medical__slide-01__space-03 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-01__space-03 {
        height: 20px;
    }
}

.type_slideshow a.kalles-medical__slide-01__button {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4e97fd;
    border-color: #4e97fd;
}

.kalles-medical__slide-01__button.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .type_slideshow a.kalles-medical__slide-01__button {
        font-weight: 600;
        min-height: 45px;
        font-size: 14px;
    }
}

.kalles-medical__slide-02 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-medical__slide-02 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-medical__slide-02 .pa_txts {
        top: 50%;
        width: auto;
        left: 0;
        transform: translate(-0%, -50%);
        right: auto;
    }
}

.kalles-medical__slide-02__title {
    font-size: 16px;
    font-weight: 600;
    color: #e4573d;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__title {
        font-size: 22px;
    }
}

.kalles-medical__slide-02__space-01 {
    height: 7px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__space-01 {
        height: 15px;
    }
}

.kalles-medical__slide-02__sub-title {
    font-size: 29px;
    font-weight: 600;
    color: #222222;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__sub-title {
        font-size: 45px;
    }
}

.kalles-medical__slide-02__space-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__space-02 {
        height: 20px;
    }
}

.kalles-medical__slide-02__desc {
    font-size: 14px;
    font-weight: 400;
    color: #696969;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__desc {
        font-size: 16px;
    }
}

.kalles-medical__slide-02__space-04 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-02__space-04 {
        height: 20px;
    }
}

.type_slideshow a.kalles-medical__slide-02__button {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4e97fd;
    border-color: #4e97fd;
}

.kalles-medical__slide-02__button.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .type_slideshow a.kalles-medical__slide-02__button {
        font-weight: 600;
        min-height: 45px;
        font-size: 14px;
    }
}

.kalles-medical__slide-03 .nt_img_txt > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-medical__slide-03 .pa_txts {
    top: 50%;
    left: 25%;
    transform: translate(-25%, -50%);
}

@media (min-width: 768px) {
    .kalles-medical__slide-03 .pa_txts {
        top: 50%;
        width: auto;
        left: 0;
        transform: translate(-0%, -50%);
        right: auto;
    }
}

.kalles-medical__slide-03__title > span {
    color: rgb(228, 87, 61);
}

.kalles-medical__slide-03__title {
    font-size: 14px;
    font-weight: 400;
    color: #222222;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__title {
        font-size: 22px;
    }
}

.kalles-medical__slide-03__space-01 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__space-01 {
        height: 15px;
    }
}

.kalles-medical__slide-03__space-01 {
    height: 4px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__space-01 {
        height: 10px;
    }
}

.kalles-medical__slide-03__sub-title {
    font-size: 28px;
    font-weight: 600;
    color: #222222;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__sub-title {
        font-size: 45px;
    }
}

.kalles-medical__slide-03__space-02 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__space-02 {
        height: 20px;
    }
}

.kalles-medical__slide-03__desc {
    font-size: 14px;
    font-weight: 400;
    color: #696969;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__desc {
        font-size: 16px;
    }
}

.kalles-medical__slide-03__space-03 {
    height: 10px;
}

@media (min-width: 768px) {
    .kalles-medical__slide-03__space-03 {
        height: 20px;
    }
}

.type_slideshow a.kalles-medical__slide-03__button {
    min-height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: #4e97fd;
    border-color: #4e97fd;
}

.kalles-medical__slide-03__button.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .type_slideshow a.kalles-medical__slide-03__button {
        font-weight: 600;
        min-height: 45px;
        font-size: 14px;
    }
}

/*********************************************